package co.yixiang.yshop.module.product.enums.campaign;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 营销活动常用枚举
 */
@Getter
@AllArgsConstructor
public enum CampaignCommonEnum {
    DEACTIVATE(1, "停用"),
    ENABLE(2, "启用");

    private Integer value;
    private String desc;
}
